<%@ Page Language="C#" AutoEventWireup="True" CodeBehind="status_bar.aspx.cs" Inherits="MYAPP.General.status_bar" %>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="/theme/2/status_bar.css">
<link rel="stylesheet" type="text/css" href="/theme/2/style.css">
<title></title>
<script src="/inc/js/ccorrect_btn.js"></script>
<script language="JavaScript" type="text/javascript" src="/js/tdialog.js"></script>
<script language='JavaScript' type='text/javascript' src='/js/common.js'></script>
<script language="JavaScript" type="text/javascript" src="/js/odialog.js"></script>
<script src="/inc/js/mytable.js"></script>
<script language="JavaScript">
function killErrors()
{
  return true;
}
window.onerror = killErrors;

function MyLoad()
{
}


function main_refresh()
{
   parent.table_index.main.location.reload();
}

menu_flag=0;

function MyUnload()
{
   if(menu_flag==1)
   {
     STATUS_BAR_MENU.focus();
     STATUS_BAR_MENU.MAIN_CLOSE=1;
     STATUS_BAR_MENU.close();
   }
}
    </script>
    
<script language="JavaScript" type="text/javascript">
	var last_datetime=new Date();
	last_datetime.setYear(1900);

// self.resizeTo(1024,768);
 self.focus();			
</script>    
</head>
<body class="statusbar" topmargin="0" leftmargin="0" marginwidth="0" marginheight="0" scroll="no"
    onload="MyLoad();" onUnload="MyUnload();">
<table border="0" width="100%" cellspacing="1" cellpadding="0" class="small">
  <tr>
    <td width="90" height="20" align="center">&nbsp;</td>
    <td align="center" style="font-weight: bold;">QQ:23683049 Email: elino@yeah.com WEB:<a href="http://www.360pano.cn" target="_blank">www.360pano.cn</a></td>
    <td align="center" width="60"><a href="javascript:main_refresh();">[刷新]</a> </td>
  </tr>
</table>
<script>
window.setTimeout('this.location.reload();',3600000);
parent.document.getElementByName("leftmenu").online_count();
    </script><form id="theform" runat="server" style="height: 100%"></form>
    <div id="new_sms" style="display: none">
    </div>
</body>
</html>